@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}




/*++++++++++ Sec 1 End +++++++++++++++++++++++*/
.pitstops-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #ffffff  ; }
.pitstops-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #ffffff; transform: rotateY(0deg) rotate(-2deg); }
.pitstops-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec2-box1 aside{width: 40%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1 aside h2{width: auto;   height: auto; display: block; font-size: 64px; font-weight: 700; color: #00a34c; line-height: 70px; padding-bottom: 0px;}
.pitstops-sec2-box1 article{width: 60%;   height: auto; float: left; display: block; padding-left: 5%; padding-top: 20px;}
.pitstops-sec2-box1 article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #595c6f; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.pitstops-sec2-box1 article h2 strong{ color: #00a34c; display: block;}
.pitstops-sec2-box1 article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #595c6f; line-height: 22px; padding-bottom: 20px;}

/*++++++++++ Sec 1 End +++++++++++++++++++++++*/

.pitstops-sec5{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #e6e7f3  ; }
.pitstops-sec5:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.pitstops-sec5:before{content: ''; position: absolute; left: -3px; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #000; transform: rotateY(0deg) rotate(-2deg); z-index: 2;   }*/
.pitstops-sec5-left{ content: ''; width:50%; height: 100%; display: block; position: absolute; left: 0;  top: 0; bottom: 0;background: #e6e7f3;  }
.pitstops-sec5-right{content: ''; position: absolute; right: 0; top: 0px; width: 50%; height: 100%; display: block;background: url("../images/parking-support-system-key-features.jpg") no-repeat left center; background-size: cover;   }
.pitstops-sec5-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec5-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec5-box1 aside{width: 49%;   height: auto; float: left; display: block; margin-bottom: 0px;}
.pitstops-sec5-box1 figure{width: 51%;   height: auto; float: left; display: block; line-height: 0; position: absolute; right: 0; bottom: 0;}
.pitstops-sec5-box1 figure i{ display: block;}
.pitstops-sec5-box1 figure i img{ width: 100%;}
.pitstops-sec5-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #3eaa49; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec5-box1 h3{ width: 100%;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 26px; font-weight: 400; color: #595c6f; line-height: 32px; padding-bottom: 20px; }
.pitstops-sec5-box1 h3 strong{font-family: 'helvetica_neue_lt_std73BdEx', sans-serif; font-size: 26px; font-weight: 400; color: #833177; line-height: 32px;}
.pitstops-sec5-box1 p{ width: 100%;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #3eaa49; line-height: 20px; padding-bottom: 20px; }
.pitstops-sec5-box1 small { width: auto; height: auto; float: left; display: inline-block; margin-bottom: 20px;}
.pitstops-sec5-box1 small a{ width: auto; height: 42px;  background: #833177; display: table; margin: 0 auto; padding: 0px 15px 0px 15px; font-size: 12px; font-weight: 400;color: #fff; line-height: 42px; border-radius: 21px; background-image: linear-gradient(0, #3eaa49, #3eaa49);background-size: 0;transition: .8s;background-repeat: no-repeat; border: 0px solid #00a34c; text-transform: uppercase;}
.pitstops-sec5-box1 small a:hover {border: 0px solid #00d764; background-size: 100%;color: #fff;}



/*++++++++++ Sec 2 End +++++++++++++++++++++++*/


.homeSec44{  width: 100%;height:auto; display: flex; justify-content: center; align-items: center; background: #fff; padding: 100px 0;}

.homeSec44-box1{width: 100%; height: auto;  display: block; padding: 0px 0;     }
.homeSec44-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.homeSec44-box1 aside{ width: 36%; height: auto; float: left; display: block; padding-right: 3%;}
.homeSec44-box1 aside h2{ width: auto; height: auto;  display: inline-block; font-size: 55px; font-weight: 700;  color: #00a34c; line-height: 65px; padding-bottom: 50px; position: relative; }
.homeSec44-box1 aside h3{ width: auto; height: auto;  display: inline-block; font-size: 18px; font-weight: 600;  color: #595c6f; line-height: 26px; padding-bottom: 20px; position: relative; text-transform: uppercase; }
.homeSec44-box1 aside p{ width: auto; height: auto;  display: inline-block; font-size: 16px; font-weight: 400;  color: #000; line-height: 22px; padding-bottom: 10px; position: relative;  }
.homeSec44-box1 article{ width: 64%; height: auto; float: left; display: block; }
.homeSec44-box1 article ul{width: 100%; height: auto; float: left; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.homeSec44-box1 article ul li{width: calc(50% - 2px); height: auto; float: left; display: block; margin:1px 1px; position: relative; }
.homeSec44-box1 article ul li span{width: 100%; height: 100%; float: left; display: block; padding: 20px 20px 20px 20px; border: 1px solid #c3c5d4;transition: 0.4s; }
.homeSec44-box1 article ul li:hover span{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.homeSec44-box1 article ul li:before { content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #00a34c;left: 0;bottom: 0;}
.homeSec44-box1 article ul li:hover::before { width: 100%;}
.homeSec44-box1 article ul li span figure{ width: 90px; height: auto; float: left; padding-bottom: 15px; position: relative;}
.homeSec44-box1 article ul li span figure img{ width: 65px; margin: 0 auto; display: table;}
.homeSec44-box1 article ul li span figure:after{ content: ''; position: absolute; left: 0 ; right: 0; bottom: 0; width: 90%; height: 5px; margin: 0 auto; background: #00a34c;}
.homeSec44-box1 article ul li span small{width: calc(100% - 90px); height: auto; float: left; padding-left: 4%;}
.homeSec44-box1 article ul li span small h2{ width: auto; height: auto;  display: inline-block; font-size: 18px; font-weight: 700;  color: #00a34c; line-height: 24px; padding-bottom: 5px; position: relative; padding-right: 30px;}
/*.homeSec44-box1 article ul li span small h2:after{ content: '+'; position: absolute; right: 0; top: -5px;font-size: 50px; font-weight: 700;  color: #00a34c; line-height: 55px; }*/
.homeSec44-box1 article ul li span small h3{ width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 15px; font-weight: 400;  color: #000; line-height: 20px; padding-bottom: 0px;}
.homeSec44-box1 article ul li span small h4{ width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 18px; font-weight: 700;  color: #00a34c; line-height: 22px; padding-bottom: 5px; position: relative;}



.fleet aside h2{ font-size: 50px; line-height: 55px; }


/*++++++++++ Sec 3 End +++++++++++++++++++++++*/
.pitstops-sec8{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #833177; }
.pitstops-sec8:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box1{width: 100%; max-width: 1050px;   height: auto;  margin: 0 auto; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.pitstops-sec8-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec8-box2a{width: 70%;  height: auto;  display: table; padding: 0 20px; float: left; }
.pitstops-sec8-box2a:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2a aside{ display: table-cell; vertical-align: middle;}

.pitstops-sec8-box2a aside h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside h3{width: 100%;   height: auto; float: left; display: block; font-size: 34px; font-weight: 400; color: #fff; line-height: 38px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #fff; line-height: 20px; padding-bottom: 10px;}
.pitstops-sec8-box2a aside p a{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #2cdf3e; line-height: 20px; text-decoration: underline; }

.pitstops-sec8-box2{width: 50%;  height: auto;  display: block; padding: 50px 50px; background: #FFFFFF; float: left; border-radius: 20px;}
.pitstops-sec8-box2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2aa{width: 100%;  height: auto; float: left;  display: block; padding-bottom: 50px; position: relative; }
.pitstops-sec8-box2aa:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 40px; width: 100px; height: 5px; background: #00a34c; margin: 0 auto;}
.pitstops-sec8-box2aa h2{width: 100%;   height: auto; float: left; display: block; font-size: 20px; font-weight: 400; color: #00a34c; line-height: 24px; padding-bottom: 20px; text-align: center; }
.pitstops-sec8-box2aa p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #00a34c; line-height: 20px; padding-bottom: 10px; text-align: center;}




.fabrication1 aside h2 {width: auto; height: auto; display: block;font-size: 30px;font-weight: 700; color: #00a34c;line-height: 42px; padding-bottom: 0px;}
.fabrication2 p {width: 100%;display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;font-size: 16px;font-weight: 400;color: #232323;line-height: 22px; padding-bottom: 20px;}

.fabrication2 ul{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative;}
.fabrication2 ul li{width: 100%;   height: auto; display: block; float: left; padding-left: 20px; padding-bottom: 15px; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; position: relative;}
.fabrication2 ul li:after{ content: ''; position: absolute; left: 0; top: 5px; width: 8px; height: 8px; background: #00a34c; border-radius: 50%;}

.fabrication2 aside {
    width: 49%;
    height: auto;
    float: left;
    display: block;
    margin-bottom: 0px; padding-right: 3%;}
.fabrication3 ul li{ width: 33.333%;}
.pitstops-sec5-box1 figure{ display: none;}

/*++++++++++ Sec 4 End +++++++++++++++++++++++*/










@media screen and (max-width: 1700px) {
.pitstops-sec1{background:url("../images/pitstops-sec1-bg1.jpg") no-repeat center -40px; background-size: cover;   }
}
@media screen and (max-width: 1200px) {
	.pitstops-sec2:before{ display: none;}
	.pitstops-sec31:before{display: none;
	}
}
@media screen and (max-width: 1150px) {
	.pitstops-sec4-box1 ul li aside figure {height: 220px;}
	.pitstops-sec4-box1 ul li aside figure i { width: 200px;height: 200px;}
	.pitstops-sec6-box1 ul li aside figure{height: 220px;}
	.pitstops-sec6-box1 ul li aside figure i{ width: 200px;height: 200px;}
}

@media screen and (max-width: 1023px) {
	.pitstops-sec2:before{ display: none;}
	.pitstops-sec1 { background: url(../images/pitstops-sec1-bg1.jpg) no-repeat center bottom; background-size: cover;}
	.pitstops-sec3-left{ display: none;}
	.pitstops-sec3-box1 {width: 100%; }
	.pitstops-sec3-right{ display: none;}
	.pitstops-sec3-icon {top: -66px; width: 135px;height: 135px;}
	.pitstops-sec3 {padding: 100px 0 60px 0;}
	.pitstops-sec3-box1 {text-align: center;}
	.pitstops-sec3-box1 small {float: none;display: table; margin: 0 auto;}
	.pitstops-sec4-box1 ul li {width: 50%;}
	.pitstops-sec5:before{ display: none;}
	/*.pitstops-sec4 {padding: 50px 0 50px 0;}*/
	.pitstops-sec5-left{ display: none;}
	.pitstops-sec5-right{ display: none;}
	.pitstops-sec5 {padding: 50px 0 0px 0;}
	.pitstops-sec5-box1 aside {width: 100%; margin-bottom: 0px; padding-right: 0%; text-align: center; margin: 0 auto; display: table;}
	.pitstops-sec5-box1 figure {width: 100%;height: auto; float: none;display: table;line-height: 0;position: relative;right: inherit; bottom: inherit;margin: 0 auto; padding-bottom: 50px;}
	.pitstops-sec5-box1 small {width: auto;height: auto;float: none;display: table;margin: 0 auto;margin-bottom: 20px;}
	.pitstops-sec6-box1 ul li {width: 50%;}
	.pitstops-sec7-left{ display: none;}
	.pitstops-sec7-right {width: 100%;}
	.pitstops-sec7-right:before{ display: none;}
	.pitstops-sec7-box1 {width: 96%; height: auto;float: none; display: table;margin: 0 auto;text-align: center;position: relative;z-index: 3;}
	
	.pitstops-sec2-box1 aside {width: 100%; text-align: center;}
	.pitstops-sec2-box1 article {width: 100%;padding-left: 0%; text-align: center;}
	.pitstops-sec2 {padding: 50px 0 50px 0;}
	.pitstops-sec2-box1 aside h2 { font-size: 43px;line-height: 50px;}
	.pitstops-sec2-box1 article h2 {  font-size: 18px;line-height: 24px;}
	.fabrication2 ul{ text-align: left;}
	.homeSec44-box1 aside { width: 100%; padding-right: 0%;}
	.homeSec44-box1 aside h2 { width: 100%;font-size: 36px; line-height: 46px; text-align: center; padding-bottom: 30px;}
	.homeSec44-box1 article {width: 100%;}
	.homeSec44 {padding: 50px 0;}
}
@media screen and (max-width: 900px) {
	.pitstops-sec2 {padding: 50px 0 50px 0;}
	.pitstops-sec2-box1 aside {width: 100%;}
	.pitstops-sec2-box1 article { width: 100%; padding-left: 0%;}
	.pitstops-sec2-box1{ text-align: center;}
	.pitstops-sec2-box1 article h2 strong br{ display: none;}
	
	.pitstops-sec31a1 aside {width: 100%;}
	.pitstops-sec31a1 figure{width: 100%; padding-top: 90px;}
	
	.pitstops-sec31b aside {width: 100%;     padding: 130px 20px 50px 50px;text-align: center; }
	.pitstops-sec31b figure {width: 100%; height: 350px;}
	.pitstops-sec31b figure:before{ display: none;}
	.pitstops-sec31a1 aside h2{ text-align: center;}
	.pitstops-sec31b aside small {float: none;margin: 0 auto;}
	.pitstops-sec8-box2a {width: 100%; text-align: center;}
	.pitstops-sec8-box2 {width: 100%; text-align: center; margin-top: 25px;}
	
	    .pitstops-sec2-box1 aside h2 {  font-size: 30px; line-height: 36px; }
	    .pitstops-sec2-box1 article h2 {font-size: 16px;line-height: 21px;}
	.pitstops-sec5-box1 h2 {font-size: 30px; line-height: 36px;}
	    .homeSec44-box1 aside h2 { font-size: 30px;line-height: 36px;}
}

@media screen and (max-width: 650px) {
	.pitstops-sec2-box1 h2 { font-size: 18px;line-height: 24px;padding-bottom: 20px;}
	.pitstops-sec2-box1 h3 { font-size: 30px;line-height: 36px;}
	.pitstops-sec2 {padding: 50px 0 30px 0;}
	.pitstops-sec3-box1 h2 {font-size: 24px;line-height: 30px; }
	.pitstops-sec3-box1 h4 { font-size: 30px;line-height: 36px;padding-top: 15px;}
	.pitstops-sec3-box1 h5 a {font-size: 30px;line-height: 36px;}
	.pitstops-sec4-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 0px;}
	.pitstops-sec6 {padding: 50px 0 50px 0;}
	.pitstops-sec6-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h3 {font-size: 30px;line-height: 36px;}
	.pitstops-sec6-box1 h4 a {font-size: 30px;line-height: 36px;}
	.pitstops-sec7-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 20px;}
	.pitstops-sec8-box1 h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec5-box1 h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec2-box1 aside h2 {font-size: 30px; line-height: 36px;}
	.pitstops-sec2-box1 article h2 {font-size: 16px;line-height: 20px;}
	.pitstops-sec31a1 aside h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec8-box2a aside h3 {font-size: 22px;line-height: 30px;}
	.pitstops-sec8-box2a aside h2 { font-size: 30px;line-height: 36px;}
	.pitstops-sec31b aside h5 a {font-size: 25px;}
	.homeSec44-box1 article ul li {width: 100%;}
}

@media screen and (max-width: 550px) {
	
	.pitstops-sec4-box1 ul li {width: 100%;}
	.pitstops-sec6-box1 ul li {width: 100%;}
	.pitstops-sec2-box1 h2 { font-size: 18px;line-height: 24px;padding-bottom: 20px;}
	.pitstops-sec2-box1 h3 { font-size: 22px;line-height: 26px;}	
	.pitstops-sec3-box1 h2 {font-size: 24px;line-height: 30px; }
	.pitstops-sec3-box1 h4 { font-size: 18px;line-height: 22px;padding-top: 15px;}
	.pitstops-sec3-box1 h5 a {font-size: 22px;line-height: 26px;}
	.pitstops-sec4-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h3 {font-size: 22px;line-height: 26px;}
	.pitstops-sec6-box1 h4 a {font-size: 22px;line-height: 26px;}
	.pitstops-sec7-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 20px;}
	.pitstops-sec8-box1 h2 {font-size: 22px;line-height: 26px;}
	    .pitstops-sec2-box1 aside h2 { font-size: 24px; line-height: 30px;}
	.pitstops-sec2-box1 article h2 {font-size: 15px;line-height: 18px;}
	.pitstops-sec31a1 aside h2 { font-size: 24px;line-height: 30px; }
	.pitstops-sec5-box1 h2 {font-size: 24px;line-height: 30px; }
		    .pitstops-sec8-box2a aside h2 {font-size: 24px;line-height: 30px; }
	.homeSec44-box1 aside h2 {font-size: 24px;line-height: 30px; }
	.homeSec44-box1 article ul li span figure {width: 90px; float: none;margin: 0 auto 20px;}
	.homeSec44-box1 article ul li span small {width: 100%; height: auto; float: left; padding-left: 0%; text-align: center;}
}
